@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Bitter);

/*-------------------------------------------------- 
/* body
/*-------------------------------------------------- */
body{
	font-family:"Bitter", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.7em;
	color:#727272;
	background:#f5f5f5;
	margin:0;
	padding:0;
}

header{
	background:#fff;
}
h1,h2{font-weight:lighter;}
h3,h4,h5,h6{font-weight:500; color:#333;}
footer h3, footerh4, footerh5, footer h6{font-weight:500; color:#fff;}
a{
	color:#6a4a3d;
}
a:hover{
	color:#ec6841;
}
/*-------------------------------------------------- 
/* logo
/*-------------------------------------------------- */
#logo{
	text-align:center;	
}
#logo .inner{
	margin:20px 0 30px 0;
	display:inline-block;
}
/*-------------------------------------------------- 
/* footer
/*-------------------------------------------------- */
footer{
	background:#551060;
	color:#fff;
	padding:20px 0 20px 0;
}
footer a{
	color:#fff;
}
hr{
	border:none;
	height:40px;
	background:url(divider-1.png) center no-repeat;
}
@media (max-width: 767px) {
	#logo{margin:0 auto; width:100%; text-align:center;}
	#logo .inner{ display:block; width:100%; height:auto; margin:20px 0 20px 0;}
	#slider{background:none; padding:0;}
  	#booking input,#booking select{width:100%; margin-bottom:10px;}
	#mainmenu{display:none;}
	.selectnav{display:block; margin:0 auto; margin-top:40px; margin-bottom:20px; width:100%}
	#featured .item{width:270px; margin:0 auto; margin-bottom:20px;}
	#featured{background-position:top;}	
	header,#content,footer,#subheader,#booking{padding-left:20px; padding-right:20px;}
	header,#mainmenu-container{background:none; border:none;}
	#subheader h1{ border:none; margin-bottom:0px;}
	.subfooter{background:none;}
	.subfooter ul{ float:left;}
	.slider-info h1{font-size:20px; letter-spacing:normal; top:30%}
	#booking input{
	width:97%;
	}
	#booking select{
		width:100%;
	}
	a.btn-submit{
		width:95%;
	}

}